AU: Австралия
AT: Австрия
VI: 'АҚШ Виргин ороллари'
UM: 'АҚШ ёндош ороллари'
AX: 'Аланд ороллари'
AL: Албания
US: 'Америка Қўшма Штатлари'
AS: 'Америка Самоаси'
AI: Ангилья
AO: Ангола
AD: Андорра
AQ: Антарктида
AG: 'Антигуа ва Барбуда'
AR: Аргентина
AM: Арманистон
AW: Аруба
AF: Афғонистон
BS: 'Багама ороллари'
BD: Бангладеш
BB: Барбадос
BH: Баҳрайн
BY: Беларус
BZ: Белиз
BE: Бельгия
BJ: Бенин
BM: Бермуда
AE: 'Бирлашган Араб Амирликлари'
BG: Болгария
BO: Боливия
BQ: 'Бонейр, Синт-Эстатиус ва Саба'
BA: 'Босния ва Герцеговина'
BW: Ботсванна
BR: Бразилия
VG: 'Британия Виргин ороллари'
IO: 'Британиянинг Ҳинд океанидаги ҳудуди'
BN: Бруней
BV: 'Буве ороли'
BF: Буркина-Фасо
BI: Бурунди
BT: Бутан
GB: 'Буюк Британия'
VU: Вануату
VA: Ватикан
HU: Венгрия
VE: Венесуэла
VN: Вьетнам
GA: Габон
HT: Гаити
GM: Гамбия
GH: Гана
GY: Гаяна
GP: Гваделупе
GT: Гватемала
GN: Гвинея
GW: Гвинея-Бисау
DE: Германия
GG: Гернси
GI: Гибралтар
HN: Гондурас
HK: 'Гонконг (Хитой ММҲ)'
GD: Гренада
GL: Гренландия
GR: Греция
GE: Грузия
GU: Гуам
EH: 'Ғарбий Саҳрои Кабир'
DK: Дания
DM: Доминика
DO: 'Доминикан Республикаси'
DZ: Жазоир
ZA: 'Жанубий Африка Республикаси'
GS: 'Жанубий Георгия ва Жанубий Сендвич ороллари'
KR: 'Жанубий Корея'
SS: 'Жанубий Судан'
JE: Жерси
DJ: Жибути
ZM: Замбия
ZW: Зимбабве
ID: Индонезия
JO: Иордания
IE: Ирландия
IQ: Ироқ
IS: Исландия
ES: Испания
IL: Исроил
IT: Италия
CV: Кабо-Верде
KY: 'Кайман ороллари'
KH: Камбоджа
CM: Камерун
CA: Канада
KE: Кения
CY: Кипр
KI: Кирибати
CC: 'Кокос (Килинг) ороллари'
CO: Колумбия
KM: 'Комор ороллари'
CG: 'Конго Браззавиль'
CD: Конго-Киншаса
CR: Коста-Рика
CI: Кот-д’Ивуар
CU: Куба
CK: 'Кук ороллари'
CW: Кюрасао
QA: Қатар
KG: Қирғизистон
KZ: Қозоғистон
KW: Қувайт
LA: Лаос
LV: Латвия
LS: Лесото
LR: Либерия
LB: Ливан
LY: Ливия
LT: Литва
LI: Лихтенштейн
LU: Люксембург
MU: Маврикий
MR: Мавритания
MG: Мадагаскар
YT: Майотта
MO: 'Макао (Хитой ММҲ)'
MW: Малави
MY: Малайзия
ML: Мали
MV: 'Мальдив ороллари'
MT: Мальта
CF: 'Марказий Африка Республикаси'
MA: Марокаш
MQ: Мартиника
MH: 'Маршал ороллари'
MX: Мексика
FM: Микронезия
EG: Миср
MZ: Мозамбик
MD: Молдова
MC: Монако
MN: Монголия
MS: Монтсеррат
SH: 'Муқаддас Елена ороли'
MM: 'Мьянма (Бирма)'
IM: 'Мэн ороли'
NA: Намибия
NR: Науру
NP: Непал
NE: Нигер
NG: Нигерия
NL: Нидерландия
NI: Никарагуа
NU: Ниуэ
'NO': Норвегия
NF: 'Норфолк ороллари'
AZ: Озарбайжон
PW: Палау
PA: Панама
PG: 'Папуа - Янги Гвинея'
PY: Парагвай
PE: Перу
PN: 'Питкэрн ороллари'
PK: Покистон
PL: Польша
PT: Португалия
PR: Пуэрто-Рико
RE: Реюнион
CX: 'Рождество ороли'
RU: Россия
RW: Руанда
RO: Руминия
SV: Салвадор
WS: Самоа
SM: Сан-Марино
ST: 'Сан-Томе ва Принсипи'
SA: 'Саудия Арабистони'
SZ: Свазиленд
SJ: 'Свалбард ва Ян-Майен'
SC: 'Сейшел ороллари'
BL: Сен-Бартелеми
SN: Сенегал
VC: 'Сент-Винсент ва Гренадин'
KN: 'Сент-Китс ва Невис'
LC: Сент-Люсия
MF: Сент-Мартин
PM: 'Сент-Пьер ва Микелон'
RS: Сербия
SG: Сингапур
SX: Синт-Мартен
SK: Словакия
SI: Словения
SB: 'Соломон ороллари'
SO: Сомали
SD: Судан
SR: Суринам
SY: Сурия
SL: Сьерра-Леоне
TH: Таиланд
TW: Тайван
TZ: Танзания
TL: Тимор-Лесте
TG: Того
TJ: Тожикистон
TK: Токелау
TO: Тонга
TT: 'Тринидад ва Тобаго'
TV: Тувалу
TN: Тунис
TR: Туркия
TM: Туркманистон
TC: 'Туркс ва Кайкос ороллари'
UG: Уганда
UZ: Ўзбекистон
UA: Украина
OM: Уммон
WF: 'Уоллис ва Футуна'
UY: Уругвай
PS: 'Фаластин ҳудуди'
FO: 'Фарер ороллари'
FJ: Фижи
PH: Филиппин
FI: Финляндия
FK: 'Фолкленд ороллари'
FR: Франция
GF: 'Француз Гвианаси'
TF: 'Француз жанубий ҳудудлари'
PF: 'Француз Полинезияси'
HM: 'Херд ва Макдоналд ороллари'
CN: Хитой
HR: Хорватия
IN: Ҳиндистон
TD: Чад
ME: Черногория
CZ: Чехия
CL: Чили
CH: Швейцария
SE: Швеция
KP: 'Шимолий Корея'
MK: 'Шимолий Македония'
MP: 'Шимолий Марианна ороллари'
LK: Шри-Ланка
EC: Эквадор
GQ: 'Экваториал Гвинея'
ER: Эритрея
IR: Эрон
EE: Эстония
ET: Эфиопия
JM: Ямайка
YE: Яман
NZ: 'Янги Зеландия'
NC: 'Янги Каледония'
JP: Япония
